@font-face {
  font-family: "iconfont"; /* Project id 5169867 */
  src: url('//at.alicdn.com/t/c/font_5169867_ihsrsb75wg.woff2?t=1778472628745') format('woff2'),
       url('//at.alicdn.com/t/c/font_5169867_ihsrsb75wg.woff?t=1778472628745') format('woff'),
       url('//at.alicdn.com/t/c/font_5169867_ihsrsb75wg.ttf?t=1778472628745') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tag:before {
  content: "\e7e4";
}

.icon-parameter:before {
  content: "\e607";
}

.icon-company:before {
  content: "\e625";
}

.icon-input-param:before {
  content: "\e609";
}

.icon-image:before {
  content: "\e600";
}

.icon-text:before {
  content: "\e680";
}

.icon-ai-openai:before {
  content: "\e635";
}

.icon-ai-anthropic:before {
  content: "\e843";
}

.icon-arrow-up-down-fill:before {
  content: "\e749";
}

.icon-expand-up-down-line:before {
  content: "\e74f";
}

.icon-pingheng:before {
  content: "\e765";
}

.icon-list:before {
  content: "\e7c2";
}

.icon-table:before {
  content: "\e72d";
}

